<?php

namespace App\Repository;

/**
 * ControlQuestionRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ControlQuestionRepository extends \Doctrine\ORM\EntityRepository
{
}
